<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5FZ-GB-J73.ibShadowedToolTip</key>
	<string>Restaurar posición del overlay</string>
	<key>kQS-4R-OLn.ibShadowedToolTip</key>
	<string>Usa posición del overlay para toda interacción a este frame</string>
	<key>rLP-63-Hr8.title</key>
	<string>OVERLAY</string>
</dict>
</plist>
